---
layout: track
path: >-
  /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/8-television-makes-you-smarter.mp3
audio: /assets/albums/dust-and-soda/8-television-makes-you-smarter.mp3
albumSlug: dust-and-soda
slug: 8-television-makes-you-smarter
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/8-television-makes-you-smarter.jpeg
cover: /assets/albums/dust-and-soda/8-television-makes-you-smarter.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 17157888
  duration: 389.0677551020408
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: Mexican House
    - id: TIT2
      value: Television Makes You Smarter
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-11-07'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 49bd0f27-d964-4791-b733-4cacdbcf1cad
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST011
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Franky Fresco
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_albumartistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: 'TXXX:musicbrainz_albumid'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: TPE2
      value: Franky Fresco
    - id: TALB
      value: Dust And Soda
    - id: 'TXXX:MusicBrainz Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_artistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPE1
      value: Franky Fresco
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> MWFmMTY2MWUtYzA5OS00ZDAwLWE3MTgtMTFhNzAwMGZhZDM2
    - id: TSOP
      value: Franky Fresco
    - id: TRCK
      value: 8/12
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: '&nbsp;'
    - id: TDRC
      value: '2012-11-07'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST011'
common:
  track:
    'no': 8
    of: 12
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
    - '2012-11-07'
    - 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - official
    - 49bd0f27-d964-4791-b733-4cacdbcf1cad
    - BPIST011
    - Digital Media
    - album
    - '2012'
    - Franky Fresco
  genre:
    - Mexican House
  title: Television Makes You Smarter
  musicbrainz_albumartistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  albumartist: Franky Fresco
  album: Dust And Soda
  musicbrainz_artistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  artists:
    - Franky Fresco
  artist: Franky Fresco
  musicbrainz_recordingid: 1af1661e-c099-4d00-a718-11a7000fad36
  artistsort: Franky Fresco
  year: 2012
  date: '2012-11-07'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: Television Makes You Smarter
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 49bd0f27-d964-4791-b733-4cacdbcf1cad
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_0
    TSOP: Franky Fresco
    TRCK: 8/12
    USLT: *ref_1
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/compress/BPIST011'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.mp3
  audio: /assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.mp3
  albumSlug: dust-and-soda
  slug: 9-the-story-of-the-patented-vegetables
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.jpeg
  cover: /assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 13623552
    duration: 308.92408163265304
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: The Story Of The Patented Vegetables
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: ca107d02-644c-4434-857d-d0b634a06db5
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YTA0NWMzNTMtMWYyNi00YWZiLTllODYtNTk4ZTVkMzEzOWFj
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 9/12
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST011'
  common:
    track:
      'no': 9
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - ca107d02-644c-4434-857d-d0b634a06db5
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: The Story Of The Patented Vegetables
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: a045c353-1f26-4afb-9e86-598e5d3139ac
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: The Story Of The Patented Vegetables
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: ca107d02-644c-4434-857d-d0b634a06db5
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_2
      TSOP: Franky Fresco
      TRCK: 9/12
      USLT: *ref_3
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/compress/BPIST011'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/7-placebo-business.mp3
  audio: /assets/albums/dust-and-soda/7-placebo-business.mp3
  albumSlug: dust-and-soda
  slug: 7-placebo-business
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/7-placebo-business.jpeg
  cover: /assets/albums/dust-and-soda/7-placebo-business.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 14305536
    duration: 324.3885714285714
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Placebo Business
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 5ed52b45-b54f-4439-a427-aec176421688
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 706d0c29-c150-4369-8aa4-21775998b90a
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YzRhMzQ5MWUtYjIxMy00N2Q4LWFjY2YtNGVjYTk1NDgxYjVh
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 7/12
      - id: USLT
        value: &ref_5
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST011'
  common:
    track:
      'no': 7
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 5ed52b45-b54f-4439-a427-aec176421688
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 706d0c29-c150-4369-8aa4-21775998b90a
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Placebo Business
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: c4a3491e-b213-47d8-accf-4eca95481b5a
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Placebo Business
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 5ed52b45-b54f-4439-a427-aec176421688
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 706d0c29-c150-4369-8aa4-21775998b90a
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_4
      TSOP: Franky Fresco
      TRCK: 7/12
      USLT: *ref_5
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/compress/BPIST011'
---
